body, input {
    font-family: Roboto;
}

a {
    color: inherit;
}

.darkened-background {
    background-color: #eee;
}

#main h1 {
    font-size: 30px;
    font-weight: 400;
    color: #444;
    margin: 0px;
}
#main h2 {
    font-size: 38px;
    font-weight: 400;
    color: #555;
    margin: 0px;
}
#main p {
    margin: 0px;
    font-size: 20px;
    font-weight: 400;
    color: #666;
}
/*
#main h1 i {
    color: #555;
    font-size: 100px !important;
}*/

.link-images {
    opacity: 0.6;
    border-radius: 8px;
    transition: opacity .2s linear;
    box-shadow: 0px 0px 10px #555;
}

.link-images:hover {
    opacity: .83;
}

.footer {
    background-color: #1e2f53;
}

#footer-logo {
    padding: 5px;
}

.darkened-background-2 {
    background-color: rgba(42, 142, 174, 0.5);
}

.text-box {
    background-color: white;
    border-radius: 12px;
    box-shadow: 1px 3px 1px rgba(0,0,0,0.15);
}
/*
.text-box h1 {
    color: #555;
    padding-top: 30px;
    font-size: 40px;
    font-weight: 400;
}*/
/*
.text-box input[type="text"] {
    background-color: #eee;
    outline: none;
    box-shadow: none;
    border: none;
    padding: 10px;
    font-size: 18px;
    color: #555;
    width: 270px;
    margin-top: 5px;
    border-radius: 5px;
    transition: background-color .3s linear;

}
.text-box form {
    display: block;
}
.text-box input:focus {
    background-color: #e7e7e7;
}

.text-box input[type="submit"] {
    margin: auto;
    margin-top: 20px;
    display: block;
    outline: none;
    border: none;
    background-color: #40a6bf;
    color: white;
    font-size: 20px;
    border-radius: 5px;
    padding: 8px 90px;
    width: 285px;
    font-family: Nunito;
    font-weight: 600;
    transition: background-color .2s linear, box-shadow .2s linear;
    box-shadow: 0px 3px 6px rgba(100,100,100,0.6);
}

.text-box input[type="submit"]:hover {
    background-color: #3a97ae;
    box-shadow: 0px 5px 10px rgba(100,100,100,0.65);
}

.text-box form {
    padding-bottom: 20px;
}
*/
.text-box form ul {
    font-size: 20px;
    margin-left: 18%;
    margin-right: 0px;
    list-style-type: none;
    text-align: left;
    color: #888;
    font-weight: 500;
}

.text-box form ul i {
    color: rgba(44, 172, 124, 0.7);
}

.logo-group {
    opacity: 1;
}

.logo-group:hover {
}


.foot {
    padding-bottom: 0px;
}

.foot .column {
    padding-top: 0px;
    padding-bottom: 20px;
}

.foot .foot-media {
    margin-left: 5%;
    margin-right: 5%;
}

.foot a {

}

.foot .foot-col a:hover {
    /*color: rgba(255,255,255,.85);*/
}

.foot-media {
    transition: font-size .05s linear;
}

.foot h4 {
    margin-bottom: 0px;
    font-size: 50px;
    margin-top: 0px;
}

.foot .column {
    padding-top: 20px;
}

.foot .foot-txt, #flat-link {
    margin-top: 10px;
    display: block;
    font-size: 20px;
    font-weight: 500;
}

#flat-link, #flat-link p {
    font-size: 12px;
}

#flat-link a, #flat-link p {
    color: inherit;
}

.foot .foot-txt i {
    margin-right: 10px;
}

.hidden {
    display: none;
}

#main .mini-row p {
    display: inline;
    font-size: 18px;
    color: white;
    font-weight: 500;
}

.mini-row .fa-html5 {
    color: white;
    font-size: 24px;
    margin-right: 10px;
}

.mini-row .fa-chevron-right {
    padding-left: 2px;
}

.mini-row p a {
    text-align: center;
    font-size: 16px;
    padding: 2px 8px;
    border: 2px solid white;
    border-radius: 4px;
    box-shadow: 1px 3px 1px rgba(0,0,0,0.15);
    transition: background-color .15s linear, color .15s linear;
}

.mini-row p a:focus {
    border: 2px solid white !important;
}

.mini-row p a:hover {
    /*color: #ee5a38;*/
    color: #3689a2;
    background-color: white;
    box-shadow: 1px 3px 1px rgba(0,0,0,0.15);
}

#info-table h5 {
    font-size: 20px;
}
a.tooltips-top span, a.tooltips-bottom span {
    display: none;
}
@media (min-width: 1050px) {
    a.tooltips-top span, a.tooltips-bottom span {
        display: inline;
    }
    a.tooltips-top, a.tooltips-bottom {
        position: relative;
        display: inline;
    }
    a.tooltips-top span, a.tooltips-bottom span {
        font-weight: 400;
        position: absolute;
        width:140px;
        color: white;
        background: rgba(42, 142, 174, 1);/*rgba(42, 142, 174, 0.9)*/
        box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.1);
        height: 30px;
        line-height: 30px;
        text-align: center;
        border-radius: 6px;
        opacity: 0;
        bottom: 30px;
        left: 25%;
        margin-left: -76px;
        z-index: 999;
        transition: opacity .2s linear;
        font-size: 16px;

    }
    a.tooltips-top span:after {
        content: '';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -8px;
        width: 0; height: 0;
        border-top: 8px solid rgba(42, 142, 174, 1);
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
    }
    a.tooltips-bottom span:after {
        content: '';
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -8px;
        width: 0; height: 0;
        border-bottom: 8px solid rgba(42, 142, 174, 1);
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
    }
    a.tt-flat span {
        left: 50%;
        bottom: 25px;
    }

    a#cc-tt-flat span {
        left: -40%;
        width: 250px;
    }

    a.tt-media span {
        left: 57%;
        top: 60px;
    }

    a.tt-nav-media span {
        top: 59px;
        left: -68%;
    }

    a.tt-nav-media span:after {
        left: 80%;
    }

    a.tt-nav-media#tt-github span {
        left: 65%;
    }

    a:hover.tooltips-top span, a:hover.tooltips-bottom span {
      opacity: .92;
    }
}

@media (max-width: 1050px) {
    #info-table p {
        font-size: 15px !important;
    }
}

@media (max-width: 800px) {
    #mid-info {
        background-color: #f2f2f2;
    }
    .top-header-txt #play-online {
        margin: auto !important;
    }
}


#info-table h5 {
    color: #555;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}

#info-table p {
    font-size: 16px;
    margin-top: 0px;
    font-weight: 400;
}

.col-left {
    margin-left: 250px;
}

.col-right {
    margin-right: 250px;
}

.top-header {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (max-width: 140px) {
    .icon-128 {
        width: 90%;
    }
}

@media (max-width: 300px) {

    .loonride {
        width: 40vw;
    }
    .loonride-logo {
        width: 12vw;
        height: auto;
    }
    .logo-group {
        width: 45vw;
    }
    #logo-reg, #logo-ie {
        width: 14vw;
    }

    #hidden-menu {
        top: -5px;
        right: -20px;
    }

    #hidden-menu i {
        font-size: 25px;
    }
}

@media (max-width: 260px) {
    #gp-btn {
        width: 90%;
    }
}

@media (max-width: 200px) {
    .loonride {
        width: 50vw;
        height: auto;
    }
    .logo-group {
        width: 55vw;
    }
    #logo-reg, #logo-ie {
        width: 14vw;
    }

    #hidden-menu {
        top: -10px;
        right: -30px;
    }

    #hidden-menu i {
        font-size: 20px;
    }
}

.title h1 {
    color: #555;
    font-weight: 400;
    font-size: 3.5vw;
}

@media (max-width: 600px) {
    .text-box form ul {
        margin-left: 5%;
    }
    .text-box input[type="text"], .text-box input[type="submit"] {
        width: 80%;
    }
    .text-box input[type="submit"] {
        padding: 5px 10px;
    }
    .title h1 {
        font-size: 4.5vw;
    }
}

@media (max-width: 400px) {
    .text-box form ul {
        margin-left: -5%;
        font-size: 18px;
    }
    .foot .column {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    .foot .foot-txt i {
        margin-right: 2px;
    }
    .title h1 {
        font-size: 6.5vw;
    }

}

@media (max-width: 250px) {
    .text-box form ul {
        margin-left: -12%;
        font-size: 16px;
    }
    .text-box h1 {
        font-size: 30px;
    }

    .top-header-txt p {
        font-size: 17px;
    }
    .top-header-txt h1 {
        font-size: 22px;
    }

}

@media (max-width: 200px) {
    .text-box form ul {
        margin-left: -18%;
        font-size: 14px;
    }
    .title h1 {
        font-size: 8.25vw;
    }

}

@media (max-width: 170px) {
    .text-box form ul {
        margin-left: -25%;
        font-size: 12px;
    }
    .text-box input[type="text"], .text-box input[type="submit"] {
        font-size: 16px;
    }
    .text-box h1 {
        font-size: 25px;
    }
}

.light-background {
    background-color: #f4f4f4;
}
/*
#main .text-box p {
    font-weight: 500;
    font-size: 17px;
    padding-bottom: 5px;
    display: none;
}*/

#sub-success i {
    color: rgba(44, 172, 124, 0.7);
}

.nav-drop {
    width: 100px;
    transition: box-shadow .2s ease-in;
}

.nav-drop a {
    position: relative;
    padding: 10px;
}

.nav-spacing {
    width: 20px;
}

@media (max-width: 1000px) {
    .nav-spacing {
        display: none;
        padding-top: 0px;
    }
    #link-left:hover, #link-right:hover {
        box-shadow: inset 5px 0 0 0 #37abc8;
    }
}

@media (min-width: 1000px) {
    #link-left:hover, #link-right:hover {
        box-shadow: inset 0 -3px 0 0 #37abc8;
    }
}

.no-shadow {
    box-shadow: 0px 0px 10px rgb(42, 142, 174) !important;
}

@media (max-width: 1000px ) and (min-width: 800px) {
    #logo-404 {
        width: 350px;
    }
}

sup {
    font-size: 55%;
}

h1 sup {
    font-size: 40%;
}

#flat-link p {
    margin-top: 5px;
}

#foot-404 {
    padding-bottom: 50px;
}

.top-header-txt #play-online {
    font-size: 20px;
    display: block;
    background-color: #3a97ae;
    color: white;
    padding: 15px 30px;
    border-radius: 8px;
    width: 158px;
    text-align: center;
    margin-left: 15px;
    box-shadow: 0px 2px 2px rgba(0,0,0,.15);
    transition: background-color .18s linear, box-shadow .18s linear;
    font-weight: 500;
}

.top-header-txt #play-online:hover {
    background-color: #338599;
    box-shadow: 0px 3px 6px rgba(0,0,0,.35);
    cursor: pointer;
}

.top-header-txt #play-online i {
    font-size: 22px;
}

@media (max-width: 270px) {
    .top-header-txt #play-online {
        font-size: 16px;
        display: inline-block;
        width: 80%;
        padding: 10px 0px;
    }
    .top-header-txt #play-online i {
        font-size: 17px;
    }
}

#tutorials h1 {
    padding: 0px;
    font-family: "Titillium Web";
    font-weight: 600;
}

#tutorials .column {
    padding-top: 20px;
    padding-bottom: 20px;
}

.box {
    background-color: #f4f4f4;
    /*height: 140px;*/
    width: 60%;
    display: block;
    margin: auto;
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.25);
    transition: box-shadow .2s linear, background-color .2s linear;
}

.box:hover {
    cursor: pointer;
    box-shadow: 0px 0px 12px .5px rgba(0,0,0,.35);
}

.box img {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    opacity: 1;
}
@media (max-width: 1200px) {
    .box img {
        opacity: .1;
    }
    .box .txt p {
        color: #555 !important;
    }
}

.box .pic {
    width: 20%;
    margin-left: 0px;
    height: 140px;
    display: inline-block;
    float: left;
}
.box .txt {
    margin-top: 10px;
    float: left;
    display: inline;
    width: 70%;
}

.box .txt h1 {
    display: inline;
    margin-right: 5px !important;
    margin-left: 5px !important;
}

.box .txt span {
    font-size: 16px;
    display: inline;
    color: #aaa;
}

.box .txt h5 {
    font-size: 12px;
    display: block;
    background-color: rgba(44, 172, 124, 0.7);
    color: white;
    font-weight: 500;
    padding: 1px 10px;
    border-radius: 3px;
    margin: 0px 10%;

}

.box .txt p {
    padding-top: 10px;
    font-size: 16px !important;
}

@media (max-width: 900px) {
    .box {
        width: 80%;
    }
}

@media (max-width: 650px) {
    .box {
        width: 90%;
        /*height: 160px;*/
    }
    .box img {
        margin-top: 30px;
    }
}

@media (max-width: 550px) {
    .box .pic {
        width: 0%;
    }
    .box .txt {
        width: 100%;
    }
}

@media (max-width: 330px) {
    .box {
        /*height: 210px;*/
    }
    .box img {
        margin-top: 80px;
    }
    .no-pic .txt {
        width: 96% !important;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}

@media (max-width: 220px) {
    .box {
        /*height: 240px;*/
    }
    .box img {
        margin-top: 110px;
    }
    .box .txt span {
        display: block;
    }
}

.phaser-guy {
    padding-bottom: 0px !important;
}

.no-pic .txt {
    width: 80%;
    display: block;
    margin-left: 10%;
    margin-right: 10%;
}

#tutorials.phaser {
    padding-bottom: 80px;
}

.right-side-scroller {
    position: absolute;
    right: 80px;
    top: 120px;
}

#tut-body {
    margin-left: 22%;
    /*margin-right: 22%;*/
    width: 56%;
    margin-top: 40px;
    margin-bottom: 20px;
}

#tut-body.align-tut-left {
    margin-left: 80px;
}

@media (max-width: 1200px) {
    #tut-body {
        margin: 20px 17%;
        margin-left: 17%;
        width: 66%;
    }
    .right-side-scroller {
        display: none !important;
    }
    .ad-container > .ad-inline-mobile {
        display: block;
        width: 70%;
    }
    .ad-container > .ad-inline {
        display: none;
    }
}
@media (max-width: 1100px) {
    #tut-body {
        margin: 20px 16%;
        margin-left: 16% !important;
        width: 68%;
    }
}
@media (max-width: 900px) {
    #tut-body {
        margin: 20px 12%;
        margin-left: 12% !important;
        width: 76%;
    }
}
@media (max-width: 800px) {
    #tut-body {
        margin: 20px 8%;
        margin-left: 8% !important;
        width: 84%;
    }
}
@media (max-width: 600px) {
    #tut-body {
        margin: 20px 4%;
        margin-left: 4% !important;
        width: 92%;
    }
}
#tut-body #date {
    font-size: 16px;
    color: #666;
    display: block;
}

#tut-body main {
    margin-top: 36px;
    margin-bottom: 36px;
    text-align: left;
    font-family: "Open Sans";
    border-radius: 8px;
    background-color: white;
    padding: 5px 20px;
}

#tut-body {
    font-size: 18px;
}

#tut-body main code {
    font-size: 16px;
}

#tut-body main p {
    text-indent: 0px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 18px;
    color: #222;
}

@media (max-width: 350px) {
    #tut-body main {
        padding-left: 8px;
        padding-right: 8px;
    }

    #tut-body main p {
        line-height: 26px;
    }
}

@media (max-width: 450px) {
    #tutorials {
        padding-top: 20px !important;
    }
}

#tut-body main p a {
    /*background-color: #eee;
    color: #444;
    padding: 0px 4px;
    border-radius: 4px;
    border: 1px solid #ddd !important;
    font-size: 18px;
    display: inline-block;
    text-indent: 0px;
    line-height: 21px;
    font-size: 16px;
    font-weight: 400;
    */
    font-weight: 700;
    color: #ee5a38;
    position: relative;
    text-decoration: none;
}

#tut-body main p a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #ee5a38;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#tut-body main p a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#tut-body main p a i {
    display: none;
    /*
    font-size: 15px;
    display: inline;
    margin-left: 4px;
    */
}
#tut-body main p strong {
    background-color: #eee;
    color: #444;
    padding: 0px 4px;
    border-radius: 4px;
    border: 1px solid #ddd !important;
    font-size: 18px;
    display: inline-block;
    text-indent: 0px;
    line-height: 21px;
    font-size: 16px;
    font-weight: 600;
}

#tut-body main h1, #tut-body main h2, #tut-body main h3, #tut-body main h4, #tut-body main h5, #tut-body main h6, #tut-body > h3 {
    font-family: "Open Sans";
    text-align: center;
    font-weight: 600;
    color: #222;
    margin: 0;
    margin-top: 15px;
}

#tut-body main h1 {
    font-size: 26px;
}
#tut-body main h2 {
    font-size: 23px;
}
#tut-body main h3 {
    font-size: 20px;
}

#tut-body main h4 {
    font-size: 17px;
}

#tut-body main ul {
    margin-top: 5px;
    margin-bottom: 5px;
    list-style-type: square;
}

#tut-body main ul li {
    margin-top: 5px;
    margin-bottom: 5px;
}

#tut-body > main > .youtube-container, #tut-body > main > div {
    display: block;
    margin: auto;
}

#tut-body > main > .youtube-container, #tut-body > main > img {
    margin-top: 20px;
    margin-bottom: 20px;
}

#tut-body > main > .youtube-container {
    width: 560px;
    margin-top: 20px;
    margin-bottom: 70px;
}

@media (max-width: 800px) {
    #tut-body > main > .youtube-container {
        width: 480px;
    }

    #tut-body > main > .youtube-container > iframe {
        width: 480px;
        height: 270px;
    }
}

@media (max-width: 635px) {
    #tut-body > main > .youtube-container {
        width: 420px;
    }
    #tut-body > main > .youtube-container > iframe {
        width: 420px;
        height: 236.25px;
    }
}

@media (max-width: 530px) {
    #tut-body > main > .youtube-container {
        width: 360px;
    }
    #tut-body > main > .youtube-container > iframe {
        width: 360px;
        height: 202.5px;
    }
}

@media (max-width: 450px) {
    #tut-body > main > .youtube-container {
        width: 300px;
    }
    #tut-body > main > .youtube-container > iframe {
        width: 300px;
        height: 168.75px;
    }
}

@media (max-width: 380px) {
    #tut-body > main > .youtube-container {
        width: 240px;
    }
    #tut-body > main > .youtube-container > iframe {
        width: 240px;
        height: 135px;
    }
}

@media (max-width: 300px) {
    #tut-body > main > .youtube-container {
        width: 200px;
    }
    #tut-body > main > .youtube-container > iframe {
        width: 200px;
        height: 112.5px;
    }
}


#tut-body main .share-media iframe {
    display: inline-block;
    margin: 0;
}

#tut-body main .twitter-tweet {
    margin: auto;
}

#tut-body > main > iframe {
    margin: auto;
    display: block;
}

#tut-body > main > .github-repo-container {
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 70%;
}

#tut-body > main > .github-repo-container:hover {
    border: 1px solid #ccc;
}

#tut-body > main > .github-repo-container h5 {
    position: relative;
    line-height: 1.35em;
}

#tut-body > main > .github-repo-container h5:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #ee5a38;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#tut-body > main > .github-repo-container:hover div.title-container i {
    color: #ee5a38;
}

#tut-body > main > .github-repo-container:hover h5:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#tut-body > main > .github-repo-container div.title-container {
    padding-top: 3px;
    width: 100%;
    padding-bottom: 8px;
}

#tut-body > main > .github-repo-container div.title-container h5 {
    display: inline-block;
    margin: 0;
    margin-left: 4px;
}

#tut-body > main > .github-repo-container div.title-container i {
    display: inline-block;
    float: right;
    margin-right: 6px;
}

#tut-body > main > .github-repo-container div.title-container p {
    display: block;
    font-size: 15px;
    line-height: 1.2em;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-right: 4px;
}

#tut-body > main > .github-repo-container div.button-container {
    margin: 0;
    padding: 0;
    margin-left: 4px;
}

#tut-body > main > .github-repo-container div.button-container iframe {
}

@media (max-width: 680px) {
    #tut-body > main > .github-repo-container {
        width: 90%;
    }
}

@media (max-width: 500px) {
    #tut-body > main > .github-repo-container {
        width: 96%;
    }
}

code {
    border-radius: 8px;
    box-shadow: 0px 0px 10px 2px rgba(1,1,1,.2);
}

#first-row, #tutorials {
    padding-top: 60px;
}

#tut-body img {
    max-width:100%;
    max-height:100%;
    display: block;
    margin: auto;
}
#tut-body p#sig-msg {
    font-family: Bitter;
    text-indent: 10px;
}

#tut-body p#sig {
    font-family: Bitter;
    margin-top: 0px;
    text-indent: 5%;
    color: #111;
    font-weight: 500;
}

.ad-container {
    width: 60%;
    margin: 20px auto;
}

@media (max-width: 800px) {
    .ad-container {
        width: 80%;
    }
}

#tut-body .ad-container {
    width: 100%;
}

.ad-sky-container {
    position: absolute;
    width: 200px;
}

.sky-l {
    left: 20px;
}

.sky-r {
    right: 20px;
}

.ad-sky {
    width: 100%;
    display: block;
}

@media (max-width: 1200px) {
    .ad-sky {
        display: none;
    }
    .ad-sky-container .recommended, .ad-sky-container .games-container {
        display: none !important;
    }
}

.ad-inline {
    display: block;
    width: 75%;
    margin: auto;
}

@media (max-width: 460px) {
    .ad-inline {
        width: 100%;
    }
}

.ad-inline-mobile {
    display: none;
    margin: auto;
}
/*usually 330*/
@media (max-width: 330px) {
    .ad-inline-mobile {
        display: block;
        width: 70%;
    }
    .ad-inline {
        display: none;
    }
}

@media (max-width: 300px) {
    .ad-inline-mobile {
        display: block;
        width: 90%;
    }
}

@media (max-width: 240px) {
    .ad-inline-mobile {
        display: block;
        width: 95%;
    }
}

.logo-group a {
    display: inline-block;
    vertical-align: middle;
    margin: auto;
    text-align: center;
}

.loonride-logo, .loonride {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

#nav .nav-logo > a {
    font-size: 24px;
    font-family: Nunito;
    font-weight: 700;
    color: #313131;
    opacity: 1 !important;
}

#nav .nav-logo > a:hover {
    color: #313131;
}

#nav .nav-logo > a span {
    font-weight: 600;
    color: #494949;
}

#nav .nav-logo > a span:hover {
    color: #494949;
}

.html5 {
    margin-top: 50px;
    width: 128px;
}

.loonride-ie {
    position: relative;
    right: 48px;
}

.loonride-ie-li {
    width: 110px;
}

@media (max-width: 300px) {
    #logo-ie img {
        position: relative;
        left: 4px;
    }

    .loonride-ie {
        position: relative;
        left: 5px;
    }
}
